

.ui-addtocal {
  cursor:pointer;cursor:hand;
}

ul.ui-addtocal {
	cursor:default;
	position:absolute;
	min-width:174px;
	line-height:15px;
}

/*ul.ui-addtocal li {*/
	/*float:left;*/
	/*line-height:15px;*/
	/*margin:10px 0 0px 0px;*/ /*padding: 0 5px;*/
	/* background:url(../images/star16.png) 0 0 no-repeat; */
		/* padding-right:30px; */
	/* background-position: 0 50%; */
		/* padding: 0 0 3px 20px; */
		/*margin: .2em 0;*/ /*border-left:1px solid #ff6600;*/
	/*text-align:justify;*/
	/*} */

.addtocal {
	-moz-transition: all 0.218s ease 0s;
    -moz-user-select: none;
    background-color: #F5F5F5;
    background-image: -moz-linear-gradient(center top , #F5F5F5, #F1F1F1);
    border: 1px solid #DCDCDC;
    border-radius: 2px 2px 2px 2px;
    color: #444444;
    cursor: default;
    display: inline-block;
	font-family: 'Roboto', helvetica, arial, verdana;
    font-size: 12px;
    font-weight: bold;
    height: 32px;
    line-height: 32px;
    min-width: 160px;	/* block width "min-width: 135px;" */
    padding: 0 8px;
    text-align: center;
	text-decoration: none;
	}

* + html .addtocal {
    min-width: 70px;
}

.addtocal:hover {
    -moz-transition: all 0s ease 0s;
    background-color: #F8F8F8;
    background-image: -moz-linear-gradient(center top , #F8F8F8, #F1F1F1);
    border: 1px solid #C6C6C6;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    color: #333333;
    text-decoration: none;
}

.addtocal:active {
    background-color: #F6F6F6;
    background-image: -moz-linear-gradient(center top , #F6F6F6, #F1F1F1);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
}

	
/* Orng button s */

.addtocal-orng {
    background-color: #D14836;
    background-image: -moz-linear-gradient(center top , #DD4B39, #D14836);
	/* border: 1px solid #29691D; */
    border: 1px solid transparent;
    color: #FFFFFF;
    text-shadow: 0 1px rgba(0, 0, 0, 0.1);
    text-transform: uppercase;
}
.addtocal-orng:hover {
    background-color: #368200; /*#C53727*/
    background-image: -moz-linear-gradient(center top , #DD4B39, #C53727);
	/* border: 1px solid #2D6200; */
    border: 1px solid #B0281A;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
    color: #FFFFFF;
    text-shadow: 0 1px rgba(0, 0, 0, 0.3);
}
.addtocal-orng:active {
    /* background-color: #B0281A;
    background-image: -moz-linear-gradient(center top , #DD4B39, #B0281A);
    border: 1px solid #992A1B; */
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3) inset;
}

/* Orng button e */
	
/* Green button s */

.addtocal-green {
    background-color: #3D9400; /*#D14836*/
    background-image: -moz-linear-gradient(center top , #3D9400, #398A00); /*#DD4B39, #D14836*/
	border: 1px solid #29691D;
    /* border: 1px solid transparent; */
    color: #FFFFFF;
    text-shadow: 0 1px rgba(0, 0, 0, 0.1);
    text-transform: uppercase;
}
.addtocal-green:hover {
    background-color: #368200; /*#C53727*/
    background-image: -moz-linear-gradient(center top , #3D9400, #368200); /*#DD4B39, #C53727*/
	border: 1px solid #2D6200;
    /* border: 1px solid #B0281A; */
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
    color: #FFFFFF;
    text-shadow: 0 1px rgba(0, 0, 0, 0.3);
}
.addtocal-green:active {
    /* background-color: #B0281A;
    background-image: -moz-linear-gradient(center top , #DD4B39, #B0281A);
    border: 1px solid #992A1B; */
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3) inset;
}

/* Green button e */

	
/* Blue button s */

.addtocal-blue {
    background-color: #4D90FE; /*#D14836*/
    background-image: -moz-linear-gradient(center top , #4D90FE, #4787ED); /*#DD4B39, #D14836*/
	border: 1px solid #3079ED;
    /* border: 1px solid transparent; */
    color: #FFFFFF;
    text-shadow: 0 1px rgba(0, 0, 0, 0.1);
    text-transform: uppercase;
}
.addtocal-blue:hover {
    background-color: #357AE8; /*#C53727*/
    background-image: -moz-linear-gradient(center top , #4D90FE, #357AE8); /*#DD4B39, #C53727*/
	border: 1px solid #2F5BB7;
    /* border: 1px solid #B0281A; */
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
    color: #FFFFFF;
    text-shadow: 0 1px rgba(0, 0, 0, 0.3);
}
.addtocal-blue:active {
    /* background-color: #B0281A;
    background-image: -moz-linear-gradient(center top , #DD4B39, #B0281A);
    border: 1px solid #992A1B; */
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3) inset;
}

/* Blue button e */

	
/* ORG s

.addtocal {
      background-color:#C53727;
      display: inline-block;
      margin:0 1em 0 0;
      padding:5px;
      text-align:center;
      width: 100px;
    }
.addtocal:hover {
      background-color:#C53737;
    }
.addtocal .summary {
      font-size: 14px;
      font-weight:bold;
    }
.addtocal .date {
      font-weight:bold;
    }
.addtocal .description {
    }


ORG e */